.elementor-5250 .elementor-element.elementor-element-3ccae66 > .elementor-container {
    min-height: 300px;
}

.elementor-5250 .elementor-element.elementor-element-3ccae66:not(.elementor-motion-effects-element-type-background), .elementor-5250 .elementor-element.elementor-element-3ccae66 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://rajasthanvisittours.com/wp-content/uploads/2022/07/hawa-mahal-palace-winds-jaipur-650920.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-5250 .elementor-element.elementor-element-3ccae66 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.45;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-3ccae66 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-d2726bc > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 4px;
}

.elementor-5250 .elementor-element.elementor-element-3fbcf41:not(.elementor-motion-effects-element-type-background), .elementor-5250 .elementor-element.elementor-element-3fbcf41 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5250 .elementor-element.elementor-element-3fbcf41 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5250 .elementor-element.elementor-element-3fbcf41 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-3dbf157 {
    text-align: center;
}

.elementor-5250 .elementor-element.elementor-element-3dbf157 .elementor-heading-title {
    color: #000000;
    font-family: "Quicksand", Sans-serif;
    font-size: 40px;
    font-weight: 600;
}

.elementor-5250 .elementor-element.elementor-element-3dbf157 > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-5250 .elementor-element.elementor-element-7f59b9f {
    --divider-border-style: double;
    --divider-color: #000;
    --divider-border-width: 1.5px;
}

.elementor-5250 .elementor-element.elementor-element-7f59b9f .elementor-divider-separator {
    width: 28%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-5250 .elementor-element.elementor-element-7f59b9f .elementor-divider {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.elementor-5250 .elementor-element.elementor-element-7f59b9f.elementor-view-stacked .elementor-icon {
    background-color: #F4364F;
}

.elementor-5250 .elementor-element.elementor-element-7f59b9f.elementor-view-framed .elementor-icon, .elementor-5250 .elementor-element.elementor-element-7f59b9f.elementor-view-default .elementor-icon {
    color: #F4364F;
    border-color: #F4364F;
}

.elementor-5250 .elementor-element.elementor-element-7f59b9f.elementor-view-framed .elementor-icon, .elementor-5250 .elementor-element.elementor-element-7f59b9f.elementor-view-default .elementor-icon svg {
    fill: #F4364F;
}

.elementor-5250 .elementor-element.elementor-element-7f59b9f .elementor-icon i, .elementor-5250 .elementor-element.elementor-element-7f59b9f .elementor-icon svg {
    transform: rotate(0deg);
}

.elementor-5250 .elementor-element.elementor-element-c1325ab:not(.elementor-motion-effects-element-type-background), .elementor-5250 .elementor-element.elementor-element-c1325ab > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5250 .elementor-element.elementor-element-c1325ab {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-c1325ab > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-1db639b .elementor-heading-title {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.elementor-5250 .elementor-element.elementor-element-1558722 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5250 .elementor-element.elementor-element-c3e8b99 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5250 .elementor-element.elementor-element-6db72f7 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5250 .elementor-element.elementor-element-cdf068c {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5250 .elementor-element.elementor-element-9491546 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5250 .elementor-element.elementor-element-6961abf:not(.elementor-motion-effects-element-type-background), .elementor-5250 .elementor-element.elementor-element-6961abf > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5250 .elementor-element.elementor-element-6961abf {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-6961abf > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-ed166a9 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5250 .elementor-element.elementor-element-ee41854 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5250 .elementor-element.elementor-element-ee41854 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5250 .elementor-element.elementor-element-4fa1479:not(.elementor-motion-effects-element-type-background), .elementor-5250 .elementor-element.elementor-element-4fa1479 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5250 .elementor-element.elementor-element-4fa1479 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-4fa1479 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-9544c39 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5250 .elementor-element.elementor-element-9544c39 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5250 .elementor-element.elementor-element-9544c39 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5250 .elementor-element.elementor-element-9544c39 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5250 .elementor-element.elementor-element-9544c39 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5250 .elementor-element.elementor-element-9544c39 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5250 .elementor-element.elementor-element-9544c39 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5250 .elementor-element.elementor-element-9544c39 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5250 .elementor-element.elementor-element-9544c39 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5250 .elementor-element.elementor-element-b636d66:not(.elementor-motion-effects-element-type-background), .elementor-5250 .elementor-element.elementor-element-b636d66 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5250 .elementor-element.elementor-element-b636d66 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-b636d66 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-723c1c9 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5250 .elementor-element.elementor-element-5a5fa3f .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5250 .elementor-element.elementor-element-5a5fa3f > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5250 .elementor-element.elementor-element-1a32ea5:not(.elementor-motion-effects-element-type-background), .elementor-5250 .elementor-element.elementor-element-1a32ea5 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5250 .elementor-element.elementor-element-1a32ea5 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-1a32ea5 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-3ef21e4 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5250 .elementor-element.elementor-element-3ef21e4 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5250 .elementor-element.elementor-element-3ef21e4 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5250 .elementor-element.elementor-element-3ef21e4 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5250 .elementor-element.elementor-element-3ef21e4 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5250 .elementor-element.elementor-element-3ef21e4 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5250 .elementor-element.elementor-element-3ef21e4 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5250 .elementor-element.elementor-element-3ef21e4 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5250 .elementor-element.elementor-element-3ef21e4 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5250 .elementor-element.elementor-element-14c09f8:not(.elementor-motion-effects-element-type-background), .elementor-5250 .elementor-element.elementor-element-14c09f8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5250 .elementor-element.elementor-element-14c09f8 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-14c09f8 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-7e09a6c > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5250 .elementor-element.elementor-element-ae640f8 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5250 .elementor-element.elementor-element-ae640f8 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5250 .elementor-element.elementor-element-49bfec5:not(.elementor-motion-effects-element-type-background), .elementor-5250 .elementor-element.elementor-element-49bfec5 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5250 .elementor-element.elementor-element-49bfec5 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-49bfec5 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-4f8c597 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5250 .elementor-element.elementor-element-4f8c597 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5250 .elementor-element.elementor-element-4f8c597 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5250 .elementor-element.elementor-element-4f8c597 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5250 .elementor-element.elementor-element-4f8c597 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5250 .elementor-element.elementor-element-4f8c597 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5250 .elementor-element.elementor-element-4f8c597 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5250 .elementor-element.elementor-element-4f8c597 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5250 .elementor-element.elementor-element-4f8c597 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5250 .elementor-element.elementor-element-ce4d0e4:not(.elementor-motion-effects-element-type-background), .elementor-5250 .elementor-element.elementor-element-ce4d0e4 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #E31E23;
}

.elementor-5250 .elementor-element.elementor-element-ce4d0e4 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5250 .elementor-element.elementor-element-ce4d0e4 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-52ad1d0 {
    text-align: center;
}

.elementor-5250 .elementor-element.elementor-element-52ad1d0 .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-5250 .elementor-element.elementor-element-d53ed0f:not(.elementor-motion-effects-element-type-background), .elementor-5250 .elementor-element.elementor-element-d53ed0f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
   background-color:#bb8128;
    background-image: url("https://rotsjaipur.com/rajasthanvisittours/wp-content/uploads/2022/06/wonderful-rajasthan-min.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-5250 .elementor-element.elementor-element-d53ed0f > .elementor-background-overlay {
    background-color: #FFFFFF;
    opacity: 0.6;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-d53ed0f {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-195162a {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5250 .elementor-element.elementor-element-195162a > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
